﻿
.phoenix_popup_title {
    padding: 8px 0px 4px 0px;
    background: var(--theme-deafult);
    width: 100%;
    cursor: move;
    color: #262932;
    position: relative;
    height: 36px;
    border-radius: 8px 8px 0 0;
    font-size: 14px;
    font-weight: 700;
}

.dark-only .phoenix_popup_title {
    padding: 8px 0px 4px 0px;
    background: #262932;
    width: 100%;
    cursor: move;
    color: var(--theme-deafult);
    position: relative;
    height: 36px;
    border-radius: 8px 8px 0 0;
    font-size: 14px;
    font-weight: 700;
}

.phoenix_popup {
    position: absolute;
    border: solid 4px #fff;
    background: #fff;
    z-index: 1050;
    box-shadow: 10px 25px 25px 0 rgba(50, 50, 50, 0.4);
    -webkit-box-shadow: 10px 25px 25px 0 rgba(50, 50, 50, 0.4);
    -moz-box-shadow: 10px 25px 25px 0 rgba(50, 50, 50, 0.4);
    border-radius: 8px 8px 0 0;
/*    overflow: auto;*/
}

.dark-only .phoenix_popup {
    position: absolute;
    border: solid 4px #646464;
    background: #35373c;
    z-index: 1050;
    box-shadow: 10px 25px 25px 0 rgba(50, 50, 50, 0.4);
    -webkit-box-shadow: 10px 25px 25px 0 rgba(50, 50, 50, 0.4);
    -moz-box-shadow: 10px 25px 25px 0 rgba(50, 50, 50, 0.4);
    border-radius: 8px 8px 0 0;
/*    overflow: auto;*/
}
.phoenix_popup_button {
    font-size: 20px;
}

.phoenix_popup_header {
    padding-left: 10px;
    /*  font-weight: bold;
   text-shadow: 1px 2px 2px #333;*/
    font-size: 11pt;
/*    color: #fff;*/
}

.phoenix_popup_content {
    padding: 10px;
}

.phoenix_popup_button_group {
    margin-top: -5px;
}

.phoenix_popup_button_close {
    margin: 0px 10px 0 0px;
    cursor: pointer;
    z-index: 99;
}

    .phoenix_popup_button_close:hover {
        /*background-color: #262932;*/
        color: #fff;
        /* border: solid 1px #262932;*/
    }

